/*
Theme Name: AFFINGER Child
Template: affinger4
Version: 20170621
*/

* {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
	margin: 0px;
	padding: 0px;
}

/* Googleフォントの反映箇所
--------------------------------*/
/*.kdate,.kdate time, 更新日・投稿日*/
#st-mobile-logo a, /*モバイルタイトル*/
.sitename a, /*サイトタイトル*/
.descr, /*サイトタイトル下のキャプション*/
.news-ca, /*お知らせタイトル*/
.tagcloud a, /*タグクラウド*/
h5#resp,h3#reply-title,.form-submit, /*コメント欄見出し*/
footer .footerlogo /*フッターのタイトル*/
{
	font-family: Josefin Sans,Julius Sans One,'Meddon',Lobster,Pacifico,Fredericka the Great,Bilbo Swash Caps,PT Sans Caption,Montserrat,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif!important;
}

/* リンクの色 */
a{
    color: #04c;
}
a:hover,
a:active,
a:focus{
    color: #f60;
} 

a img:hover {
   opacity: 0.7;
}

/*--------------------------------
各フォント設定
---------------------------------*/

/*基本のフォントサイズ*/
p, /* テキスト */
.st-kaiwa-hukidashi, /* ふきだし */
.yellowbox, /* 黄色ボックス */
.graybox, /* グレーボックス */
.redbox, /* 薄赤ボックス */
#topnews .clearfix dd p, /* 一覧文字 */
.post ul li, /* ulリスト */
.post ol li, /* olリスト */
#comments #respond, /* コメント */
#comments h4, /* コメントタイトル */
.post h5, /* H5 */
.post h6 /* H6 */
 {
	font-size: 17px;
	line-height: 28px;
}

/* 基本の文字 */
p,
.post h5 /* H5 */
{
	margin-bottom: 35px;
}
.oomozi{
	font-size:1.2em;
	color: #18334e;
}
/*ブログタイトル*/
header .sitename {
	font-size: 22px;
	color: #fff;
	line-height: 30px;
	font-family: 'Oswald', sans-serif;
	/* padding: 5px; */
}

header .sitename a {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

header .sitename a:hover {

}
.st-menubox{
	background:#f9f9f9 !important;
}
/*ブログ名の下のキャプション */
header h1 {
	font-size: 12px;
	font-weight: normal;
}

header .descr {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 0px;
	line-height: 24px;
	padding-bottom: 0;
}

/*投稿のカテゴリ*/
.post .st-catgroup {
	font-size:12px;
	line-height:18px;
	margin:0;
	padding: 5px 0 10px;
}

.catname {
	font-size: 13px;
	line-height: 1em;
	color: #1a1a1a;
	display: inline-block;
	white-space: nowrap;
	padding: 8px 8px;
	margin-top: 5px;
	border-radius: 2px;
	text-decoration: none;
	background:#f3f3f3;
}

.post .st-catgroup a {
	text-decoration:none;
	color:#000;
}

.post .st-catgroup a:hover {
	opacity:0.7;
}

/* ウィジェット見出し 
aside h4,
#side aside h4,
.st-widgets-title {
	color:#000;
}
*/
#side aside ul.box, #side aside ol.box {
	list-style:none;
	padding: 20px 20px 15px 25px !important;
	background: #ffffff;
	border: #dfdfdf solid 1px;
	margin: 0 0 1em;
}
#side aside ul.box li,
#side aside ol.box li{
	list-style:none;
}
#side aside ul.box li:before{
	content: "\f058";
	font-family: FontAwesome;
	padding:0 8px 0 0;
	font-size:1em;
	color: #333;
}
#side aside  ul li:last-child,
#side aside  ol li:last-child{
	margin-bottom:0px;
}
#side aside ol.box{
	counter-reset:li;
	list-style:none;
}
#side aside ol.box li:before{
	padding-top: 0;
	counter-increment: li;
	content: counter(li);
	float: left;
	margin: 4px 8px 0 0;
	width: 1.1em;
	font-size: 0.7em;
	height: 0.6em;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 1em;
	background: #333;
	padding: 3px 1px 5px 1px;
}
/* 記事タイトル */
.entry-title, 
.post .entry-title {
	font-size: 22px;
	line-height: 35px;
	color: #333;
	margin-bottom: 35px;
	font-weight:bold;
}

#st-page .entry-title {
	margin-bottom: 20px;
}

.entry-title a:hover {
	text-decoration: underline;
}

.entry-title a {
	color: #333;
	text-decoration: none;
}

h1 {
	margin: 0px;
	padding: 0px;
}

/* 中見出し */
h2 {
	background: #f3f3f3;
	color: #1a1a1a;
	font-size: 19px;
	line-height: 27px;
	margin:20px 0;
	margin-bottom:35px !important;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top:2px solid #ccc;
	border-bottom:1px solid #ccc;
}

/*小見出し*/
.post h3 {
	font-size: 18px;
	line-height: 27px;
	margin: 20px 0 35px;
	margin-bottom:35px !important;
	padding: 10px 15px;
	color: #1a1a1a;
	line-height: 27px;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom: 1px #999999 dotted;
}

h3 a {
	color: #333;
	text-decoration: none;
}

dd h3 {
	line-height: 20px;
}

dd h3 a {
	color: #333;
	text-decoration: none;
	font-size: 18px;
    line-height: 26px;
}

.post h4 {
	padding: 10px 15px;
	margin: 20px 0;
	background-color: #f3f3f3;
	font-size: 17px;
	line-height: 26px;
}


/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*--------------------------------
	各フォント設定
	---------------------------------*/

	/*基本のフォントサイズ*/
	p, /* テキスト */
	.st-kaiwa-hukidashi, /* ふきだし */
	.yellowbox, /* 黄色ボックス */
	.graybox, /* グレーボックス */
	.redbox, /* 薄赤ボックス */
	.post ul li, /* ulリスト */
	.post ol li, /* olリスト */
	.post h5, /* H5 */
	.post h6 /* H6 */
	 {
		font-size: 20px;
		line-height: 30px;
	}

	p,
	.post h5 {
		margin-bottom: 35px;
	}

	dd p {
		margin-bottom: 5px;
	}

	/*記事タイトル*/
	.entry-title,
	.post .entry-title {
		font-size: 27px;
		line-height: 40px;
		color: #333;
		margin-bottom: 10px;
	}

	/*中見出し*/
	h2 {
		font-size: 24px;
		line-height: 35px;
	}

	h2:after {
		bottom: -10px;
		left: 50px;
	}

	h2:before {
		bottom: -10px;
		left: 50px;
	}

	/*小見出し*/
	.post h3 {
		font-size: 22px;
		line-height: 32px;
	}

	.post h4 {
	  background-color: #f3f3f3;
	  font-size: 21px;
	  line-height: 31px;
	}


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*--------------------------------
	各フォント設定
	---------------------------------*/

	/*基本のフォントサイズ*/
	p, /* テキスト */
	.st-kaiwa-hukidashi, /* ふきだし */
	.yellowbox, /* 黄色ボックス */
	.graybox, /* グレーボックス */
	.redbox, /* 薄赤ボックス */
	.post ul li, /* ulリスト */
	.post ol li, /* olリスト */
	.post h5, /* H5 */
	.post h6, /* H6 */
	.post table tr td,
	table tr td /* テーブル */
	 {
		font-size: 15px;
		line-height: 25px;
	}

	p,
	.post h5
	{
		margin-bottom: 35px;
	}

	dd p {
		margin-bottom: 5px;
	}

	/*記事タイトル*/
	.entry-title,
	.post .entry-title {
		font-size: 27px;
		line-height: 40px;
		color: #333;
		margin-bottom: 10px;
	}

	/* 記事タイトル下 */
	.blogbox p {
		font-size: 13px;
		margin: 0px;
		color: #ccc;
		line-height: 18px;
	}

	/*中見出し*/
	h2 {
		font-size: 22px;
		line-height: 32px;
	}

	h2:after {
		bottom: -10px;
		left: 50px;
	}


	h2:before {
		bottom: -10px;
		left: 50px;
	}

	/*小見出し*/
	.post h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.post h4 {
	  background-color: #f3f3f3;
	  font-size: 16px;
	  line-height: 26px;
	}

	.post dd h5 {
	  margin-bottom: 5px;
	}

	/* サイドバーの見出し */
	#side h5 {
		font-size:16px;
		line-height:26px;
		margin-bottom:5px;
	}

	/*サイドバー*/
	#side aside h4,
	#side aside h3 {
		font-size: 14px;
		line-height: 24px;
	}
	#side aside ul li {
		font-size: 14px;
		line-height: 24px;
	}

	#side aside #mybox ul li ul li {
	  font-size: 14px;
	  line-height: 24px;
	}
/*-- ここまで --*/
}

/*     追加CSS     */
/* 全体 */
body{
	background:#fff;
}
main{
	border:none !important;
	padding: 40px 20px 30px !important;
}
#side{
	padding:40px 0 0 0;
}
.ad{
	padding-bottom: 40px;
}
aside h4, #side aside h4,
aside h3, #side aside h3{
	background: #f9f9f9;
	color:#333 !important;
	padding:10px;
	margin-bottom:10px;
}
#content-w{
	padding: 0;
}
header .sitename,
#footer .footerlogo{
	font-size:1.5em;
}
#page-top a{
	 border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#st-menuwide {
	border: none;
	max-width: 100% !important;
}
/* リンクの色 */
a{
    color: #04c;
}
a:hover,
a:active,
a:focus{
    color: #f60;
} 
a img:hover {
   opacity: 0.7;
}
.wpcf7-submit{
    background :#04c !important;
}
.wpcf7-submit:hover{
	background: #f60 !important;
}
/*ヘッダー*/
#headbox{
	padding: 20px 10px;
}

header .smanone ul.menu li a{
	font-weight:bold;
}
header .smanone ul.menu li a:hover{
}
header .sitename.sitenametop{
	padding-top:15px;
}
/* フッター */
#footer{
	max-width: 100% !important;
	background: #f7f7f7 !important;
	border-top: #ececec solid 1px;
	color: #333 !important;
}
footer #footer a{
	color: #333 !important;
}
footer #footer .copyr, footer #footer .copyr a, footer #footer .copy, footer #footer .copy a{
	color: #333 !important;
}

/* テーブルとリスト */
.post ul, .post ol {
	list-style:none;
	padding: 20px 20px 15px 25px !important;
	background: #ffffff;
	border: #dfdfdf solid 1px;
}
.post ul li,
.post ol li{
	list-style:none;
}
.post ul li:before{
	content: "\f058";
	font-family: FontAwesome;
	padding:0 8px 0 0;
	font-size:1em;
	color: #333;
}
.post  ul li:last-child,
.post  ol li:last-child{
	margin-bottom:0px;
}
.post ol{
	counter-reset:li;
	list-style:none;
}
.post ol li:before{
	padding-top: 0;
	counter-increment: li;
	content: counter(li);
	float: left;
	margin: 4px 8px 0 0;
	width: 1.1em;
	font-size: 0.7em;
	height: 0.6em;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 1em;
	background: #333;
	padding: 3px 1px 5px 1px;
}
.post .sns ul{
	background:#fff;
	padding: 0 !important;
	border: none;
}
.post .sns ul li:before{
	content:"";
	line-height:0;
	margin:0;
	padding:0;
}
#breadcrumb ol{
	background:#fff;
	padding: 0 0 15px !important;
	border:none;
}
#breadcrumb ol li:before{
	content:"";
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}
blockquote > ul{
	background: none !important;
	margin: 10px 0 20px !important;
	padding: 0 !important;
}
blockquote > ul li{
	margin: 0 0 0 30px !important;
	list-style-type: disc !important;
}
blockquote > ul li:before{
	content: "" !important;
	padding: 0 !important;
}
ul#sitemap_list,
ul#sitemap_list ul{
		background:none;
		border:none !important;
		margin: 0 0 20px;
		padding-top: 10px;
}
ul#sitemap_list li:before{
	content: "\f105\00a0";
	font-family: FontAwesome;
	color: #aaa;
}
table ul,
table ol{
	background:none !important;
	border:none !important;
	margin: 0 !important;
	padding: 0 !important;
}
table ul li{
	margin: 0 0 0 20px !important;
	font-size: 1em !important;
	list-style-type: disc !important;
	padding: 0 !important;
	text-indent: -5px;
}
table ol li{
	margin: 0 0 0 22px !important;
	font-size: 1em !important;
	list-style-type:decimal !important;
	padding: 0 !important;
	text-indent: -5px;
	background: none;
}
table ul li:last-child,
table ol li:last-child{
	margin-bottom:10px !important;
}
table ul li:before,
table ol li:before{
	content:"" !important;
	background: none !important;
	margin: 0 !important;
	padding: 0 7px 0 0 !important;
	text-indent: 0 !important;
	float: none !important;
	width: auto !important;
}
.post table tr th{
    background: #f9f9f9;
}
.post table tr td img{
    display: inline;
    margin: 7px auto 0;
    width: auto;
}
/*1列目*/
table tr:nth-child(1) > th:nth-child(1),
table tr:nth-child(2) > th:nth-child(1),
table tr:nth-child(3) > th:nth-child(1),
table tr:nth-child(4) > th:nth-child(1),
table tr:nth-child(5) > th:nth-child(1),
table tr:nth-child(6) > th:nth-child(1),
table tr:nth-child(7) > th:nth-child(1){
	width: 23% !important;
	text-align: left;
	padding: 10px 10px !important;
}
/*2列目縲・列目*/
table tr:nth-child(1) > th:nth-child(2),
table tr:nth-child(2) > th:nth-child(2),
table tr:nth-child(3) > th:nth-child(2),
table tr:nth-child(4) > th:nth-child(2),
table tr:nth-child(5) > th:nth-child(2),
table tr:nth-child(6) > th:nth-child(2),
table tr:nth-child(7) > th:nth-child(2),
table tr:nth-child(1) > th:nth-child(3),
table tr:nth-child(2) > th:nth-child(3),
table tr:nth-child(3) > th:nth-child(3),
table tr:nth-child(4) > th:nth-child(3),
table tr:nth-child(5) > th:nth-child(3),
table tr:nth-child(6) > th:nth-child(3),
table tr:nth-child(7) > th:nth-child(3),
table tr:nth-child(1) > th:nth-child(4),
table tr:nth-child(2) > th:nth-child(4),
table tr:nth-child(3) > th:nth-child(4),
table tr:nth-child(4) > th:nth-child(4),
table tr:nth-child(5) > th:nth-child(4),
table tr:nth-child(6) > th:nth-child(4),
table tr:nth-child(7) > th:nth-child(4),
table tr:nth-child(1) > td:nth-child(2),
table tr:nth-child(2) > td:nth-child(2),
table tr:nth-child(3) > td:nth-child(2),
table tr:nth-child(4) > td:nth-child(2),
table tr:nth-child(5) > td:nth-child(2),
table tr:nth-child(6) > td:nth-child(2),
table tr:nth-child(7) > td:nth-child(2),
table tr:nth-child(1) > td:nth-child(3),
table tr:nth-child(2) > td:nth-child(3),
table tr:nth-child(3) > td:nth-child(3),
table tr:nth-child(4) > td:nth-child(3),
table tr:nth-child(5) > td:nth-child(3),
table tr:nth-child(6) > td:nth-child(3),
table tr:nth-child(7) > td:nth-child(3),
table tr:nth-child(1) > td:nth-child(4),
table tr:nth-child(2) > td:nth-child(4),
table tr:nth-child(3) > td:nth-child(4),
table tr:nth-child(4) > td:nth-child(4),
table tr:nth-child(5) > td:nth-child(4),
table tr:nth-child(6) > td:nth-child(4),
table tr:nth-child(7) > td:nth-child(4){
	width: 25% !important;
	word-break: break-all;
}
/* ボタンのリンク */
.rankstlink-r2 p a:before,
.rankstlink-l2 P a:before,
.rankstlink-b p a:before,
.rankstlink-r p a:before{
    content: "\f138";
    font-family: FontAwesome;
    padding: 0 7px 0 0;
}
/* 口コミとレビュー */
ul.review01{
    list-style:none;
}
ul.review01 li:before{
    font-family: FontAwesome;
    content: "\f0e6" !important;
}
p.review01,
span.review01{
    font-weight: bold;
    margin:0 5px;
}
p.review01:before,
span.review01:before{
    content: "\f0e6" !important;
    font-family: FontAwesome;
    vertical-align: baseline;
}
span.review01:before{
    padding: 0 3px 0 0;
}
/* 見出し */
#toc_container{
	border:#dcdcdc solid 1px !important;
	background: #f9f9f9 !important;
	padding: 20px 30px !important;
	margin: 0 0 1.5em;
	min-width:60%;
}
#toc_container p.toc_title{
	font-size:1.2em;
	margin:0;
}
#toc_container ul{
	background:none;
	border:none;
	margin:0 !important;
	padding:0 5px !important;
}
#toc_container ul li{
	margin:0 !important;
	padding:0 !important;
}
#toc_container > ul > li{
	margin: 13px 0 0 0 !important;
}
#toc_container ul li a{
	font-size:1em;
	text-decoration:underline;
	border:none !important;
}
#toc_container ul li:before,
#toc_container li a:before{
	content: "" !important;
	padding: 0;
	margin: 0;
	line-height: 0;
}
#toc_container li ul li{
	line-height: 1.6;
}
#toc_container li ul li a:before{
	content: "\f105\00a0" !important;
   font-family: FontAwesome;
}
#toc_container ul ul{
	padding:0 !important;
}
#toc_container ul li:before{
	content:"";
}

#nocopy > div.entry-content > h1{
	margin:0 0 20px !important;
}
#nocopy > div.entry-content > h2{
	/* margin:0 0 20px !important; */
}
.post h2,
.post h3,
.post h4,
.post h5{
    color: #333 !important;
    background: #fff !important;
}
.post h2{
	margin-top:60px;
	border-top-width: 2px !important;
}
.post h3{
	margin-top: 40px !important;
}

/* 吹き出し*/
.st-kaiwa-hukidashi{
	background:#e8f4ff;
}
.st-kaiwa-hukidashi:after{
	border-color:transparent #e8f4ff transparent transparent;
}

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 959px) {
#st-menuwide{
	margin-bottom: 10px !important;
}
#toc_container{
	width:100%;
}
#toc_container ul li,
#toc_container ul li li{
		font-size:1em !important;
}
#headbox {
    padding: 0 10px 20px;
}
.entry-content > h1, .post h1.entry-title{
	padding:0 5px 0 !important;
	font-size:1.4em !important;
	background:none !important;
	border:none !important;
}
#page-top a{
	padding:10px 17px;
}
/*-- ここまで --*/
}

/*media Queries タブレットサイズ（480px以下）
----------------------------------------------------*/
@media only screen and (max-width: 479px) {
#toc_container{
	padding: 20px 20px !important;
}}


/* カラーバリエーション */
.post ul, .post ol{
    border: #dcdcdc solid 1px;
}
header .smanone ul.menu li a{
	color: #23282d !important;
	display:block;
}
header .smanone ul.menu li a:hover{
	background:#ffff45;
}
#st-menuwide{
	background: #f9f9f9  !important;
}
#headbox a,
#headbox-bg a,
header .descr,
#footer a{
	color: #333 !important;
}
#s-navi dt.trigger .op,
#page-top a{
	background: #23282d !important;
}
#s-navi dd.acordion_tree{
	background: #23282d !important;
}

#s-navi dd.acordion_tree a{
	color:#fff !important;
}
header .smanone ul.menu li{
	width: auto;
	border:none;
}
header .smanone ul.menu li a{
	padding:0 30px;
	border: none;
	display:block;
	float:left;
	width: auto;
}
header .smanone ul.menu li a{
	border-right:solid 1px #dadada !important;
}
header .smanone ul.menu li:first-child a{
	border-left:solid 1px #dadada !important;
}

#s-navi dt.trigger .op{
	color:#fff !important;
}

.cat-itiran p.point{
	border-bottom:#23282d solid 1px !important;
}
.cat-itiran p.point .point-in{
	background: #23282d !important;
}

.entry-content > h1,
.post h1.entry-title{
	margin: 20px 0 !important;
	font-size: 2em;
	/* background:#f9fdff !important; */
	/* border: #edf9ff solid 1px !important; */
	padding: 0;
}
.post h2{
	border:none !important;
	border-top: 2px solid #23282d !important;
	border-bottom: 1px solid #d6dce2 !important;
}
.post h3{
    border:none !important;
	border-bottom: dotted 1px #23282d !important;
}
.post h4{
    border-left: 5px solid #23282d !important;
}
.post h4.point{
	padding: 20px 15px 10px !important;
	border-left: none !important;
	border-bottom-color: #23282d !important;
}
.post h4.point .point-in{
	/* background:#23282d !important; */
}
.post ul li:before{
	color: #23282d;
}
.post  ul li:last-child,
.post  ol li:last-child{
	margin-bottom:0px;
}
.post ol{
	counter-reset:li;
	list-style:none;
}
.post ol li:before{
	background: #23282d;
}
.catname{
	background:#f9f9f9 !important;
}
#headbox-bg{
	border:none;
}
@media only screen and (max-width: 959px) {
main{
    padding-top: 10px !important;
}
#headbox-bg{
	color: #333 !important;
	border-bottom: #ececec solid 1px;
}
.post .st-catgroup{
	display:none;
}
.entry-content > h1, .post h1.entry-title{
	padding: 20px 5px 5px !important;
	border-top: #23282d solid 5px !important;
}
#s-navi dd.acordion_tree a{
	display:inline-block;
	padding: 10px 10px;
	color: #fff;
	text-decoration:none;
}
.acordion_tree ul.menu li .fa{
	color:#fff;
}
#s-navi dd.acordion_tree a:hover{
	color:#aaa;
}
}